.cmtx_form_container {
 /*background-color: #f2f2f2;*/
 border: 1px solid #dfdfdf;
 border-radius: 5px;
 padding: 14px;
}

#cmtx_perm_0 {
 border: none;
 margin-top: 0;
}

.cmtx_form_container .cmtx_required_text {
 font-size: 11px;
}

.cmtx_form_container .cmtx_upload_container {
 background-color: #fff;
}

.cmtx_row_left, .cmtx_row_middle, .cmtx_row_right, .cmtx_return {
 background-color: transparent;
 border: medium none transparent;
 padding: 0;
}

.cmtx_content_area {
 /*background-color: #fff;*/
 padding: 10px;
}

.cmtx_comment_section:first-of-type {
 margin-top: -10px;
}

.cmtx_comment_section:not(:last-of-type) {
 border-bottom: none;
}

.cmtx_button_primary {
 background-color: #B68973;
 color: #fff;
}

.cmtx_button_primary:hover {
 background-color: #EABF9F;
}